[LocalizedFileNames]
wood_sword.png=@wood_sword,0
iron_sword.png=@iron_sword,0
stone_sword.png=@stone_sword,0
diamond_sword.png=@diamond_sword,0
gold_sword.png=@gold_sword,0
white_dye.png=@white_dye,0
blue_dye.png=@blue_dye,0
brown_dye.png=@brown_dye,0
black_dye.png=@black_dye,0
dye_powder_cyan.png=@dye_powder_cyan,0
dye_powder_blue.png=@dye_powder_blue,0
dye_powder_light_blue.png=@dye_powder_light_blue,0
dye_powder_green.png=@dye_powder_green,0
dye_powder_purple.png=@dye_powder_purple,0
dye_powder_magenta.png=@dye_powder_magenta,0
dye_powder_pink.png=@dye_powder_pink,0
dye_powder_red.png=@dye_powder_red,0
dye_powder_orange.png=@dye_powder_orange,0
dye_powder_yellow.png=@dye_powder_yellow,0
dye_powder_black.png=@dye_powder_black,0
dye_powder_gray.png=@dye_powder_gray,0
dye_powder_silver.png=@dye_powder_silver,0
dye_powder_brown.png=@dye_powder_brown,0
dye_powder_white.png=@dye_powder_white,0
dye_powder_lime.png=@dye_powder_lime,0
potato_baked.png=@potato_baked,0
acacia_door.png=@acacia_door,0
door_dark_oak.png=@door_dark_oak,0
door_jungle.png=@door_jungle,0
door_wood.png=@door_wood,0
door_spruce.png=@door_spruce,0
